<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="84376b50126169c7" weblate-flags="no-wrap">
        <source><ul>
  <li>[[Home|index]]</li>
  <li>[[How Tails works|about]]</li>
  <li>[[Install Tails|install]]</li>
  <li>[[Documentation|doc]]</li>
  <li>[[Support|support]]</li>
  <li>[[Contribute]]</li>
  <li>[[News|news]]</li>
</ul>
</source>
        <target state="needs-translation"><div class="links">
  <ul>
    <li>[[درباره|about]]</li>
    <li>[[شروع به کار|getting started]]</li>
    <li>[[مستندات|doc]]</li>
    <li>[[پشتیبانی|support]]</li>
    <li>[[کمک به تیلز|contribute]]</li>
    <li>[[اخبار|news]]</li>
  </ul>
</div>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
